<?xml version="1.0" ?>
<Factory SEVersion="1.5 B672">
  <Vendor Email="no-one@nobody.com" Url="http://www.steinberg.com" Name="Yuri Semenov" />
  <Plugins>
    <Plugin subCategories="Fx" macCategory="aumf" ProcessorId="{B6A6F46A-9BC1-4A46-AA23-666F14F733CA}" ControllerId="{09BC6B3F-CD57-464D-A917-166A41F71B43}" Name="YS - Mobile Bass" ManufacturerId="YrSm" PluginID="1330338159" Version="1.0.0.0" latencyCompensation="1" outputsAsStereoPairs="1" numMidiIn="1" outputNames="Output,Output" inputCount="2" outputCount="2" />
  </Plugins>
</Factory>
